+ Responder ao Tópico



  1. #1

    Padrão A algum alternativo para o cpanel

    Ae galera faz tempo que to procurando na net algum alternativo para o cpanel pois ele he pago, achei alguma coisa sobre o zpanel maisn aum axei nda para download, c alguém souber alguma coisa posta ae e de mto interesse meu e de mta genti...

    --------------------------
    http://www.franet.com.br/slacklinux.jpg

  2. #2
    micfer
    Visitante

    Padrão A algum alternativo para o cpanel




  3. #3
    whinston
    Visitante

    Padrão eh bom ? recomenda ?

    Citação Postado originalmente por micfer
    www.thezpanel.com
    recomenda ?

  4. #4
    whinston
    Visitante

    Padrão falha

    fiquei curioso e baixei, mas no passo 2:

    Warning: main(../database/mysql.php): failed to open stream: No such file or directory in /vol/www/html/whinston/restrito/zpanel/database/db.php on line 21

    Warning: main(): Failed opening '../database/mysql.php' for inclusion (include_path='.:/php/includes:/usr/share/php') in /vol/www/html/whinston/restrito/zpanel/database/db.php on line 21
    No Database Selected


    Subiu um monte de erro que não deu pra ver pq o refresh foi rapido d+
    ae parou neste erros.

    fui ver neste diretorio e não existe o tal mysql.php



  5. #5

    Padrão A algum alternativo para o cpanel

    Citação Postado originalmente por micfer
    www.thezpanel.com
    Vc utiliza ele ai?

  6. #6

    Padrão Funciona no Slack ?

    Citação Postado originalmente por micfer
    www.thezpanel.com
    Ei kra gostaria de saber c ele funciola no slackware 10.1



  7. #7
    micfer
    Visitante

    Padrão A algum alternativo para o cpanel

    eu uso ele no slack 10.1, tb tive esse problema com o install2 vc usa php5 certo. vc tem q ter rodando tb o mysql 4.0.x pois o zpanel não da suporte ainda para o 4.1.x ou superiores, e vc tem que compilar o php5 com suporte a mysql, --with-mysql. e provavelmente vc vai ter problema no install3 tb, é questão de permissão, chmod 700 /caminho/zpanel

  8. #8
    whinston
    Visitante

    Padrão pootz

    então é isto! eu to usando justamente o PHP que ele não suporta!
    oh azar!



  9. #9

    Padrão Slack

    Citação Postado originalmente por micfer
    eu uso ele no slack 10.1, tb tive esse problema com o install2 vc usa php5 certo. vc tem q ter rodando tb o mysql 4.0.x pois o zpanel não da suporte ainda para o 4.1.x ou superiores, e vc tem que compilar o php5 com suporte a mysql, --with-mysql. e provavelmente vc vai ter problema no install3 tb, é questão de permissão, chmod 700 /caminho/zpanel
    Ei kra passa mais detalhes da instalação dele ae.. pra nós..
    eu to precisando dele, soh ke o foda a instalação.

  10. #10

    Padrão A algum alternativo para o cpanel

    Pow.. parece ser show hein.. mas ainta tá looooooonge do cpanel...



  11. #11
    micfer
    Visitante

    Padrão Re: Slack

    Citação Postado originalmente por rfm
    Citação Postado originalmente por micfer
    eu uso ele no slack 10.1, tb tive esse problema com o install2 vc usa php5 certo. vc tem q ter rodando tb o mysql 4.0.x pois o zpanel não da suporte ainda para o 4.1.x ou superiores, e vc tem que compilar o php5 com suporte a mysql, --with-mysql. e provavelmente vc vai ter problema no install3 tb, é questão de permissão, chmod 700 /caminho/zpanel
    Ei kra passa mais detalhes da instalação dele ae.. pra nós..
    eu to precisando dele, soh ke o foda a instalação.
    cara, pegue aqui mesmo no underlinux algum artigo, apache2+php5+mysql, instale tudo, não esqueça de abilitar no php5 o suporte ao mysql, (--with-mysql), depois pegue o zpanel, descompacte ele na pasta certa (/var/www) por exemplo, de permissão, #chmod 700 /var/www/zpanel, ative no apache um Alias pra ele, e é só, o resto é tudo web

  12. #12
    micfer
    Visitante

    Padrão A algum alternativo para o cpanel

    a sim, e não esqueça que tem que ser mysql 4.0.x o zpanel não suporta versão 4.1.x ou superior...